<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class UserTypeEnum
{
    public const ADMIN = 1;
    public const SELLER = 2;
    public const CUSTOMER = 3;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::ADMIN,
            self::SELLER,
            self::CUSTOMER,
        ];
    }
}
